//
// Pagination
// ==========================================

.pagination {
    clear: both;
    margin: 60px 0;
}

.adjacent-entry-pagination {
    margin-bottom: 0;
}

.archive-pagination {
    li {
        display: inline;

        a {
            background-color: $archive-pagination--background-color;
            color: $archive-pagination--color;
            cursor: pointer;
            display: inline-block;
            @include rem(font-size,$archive-pagination--font-size);
            font-weight: 600;
            margin-bottom: 4px;
            padding: 8px 12px;
            text-decoration: none;

            &:focus,
            &:hover,
            li.active & {
                background-color: $archive-pagination--active-background-color;
                color: $archive-pagination--color;
            }
        }
    }
}